@font-face {
  font-family: "Nunito";
  src: url("../fonts/Nunito-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Nunito", sans-serif;
}

#main-section {
  background-color: #fff5e1;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: max-content;
  width: 100%;
  z-index: 1;
  gap: 5vw;
  padding: 5vw 0 5vw 0;
}

.deko {
  display: none;
}

h1 {
  text-align: center;
  font-size: 7vw;
  margin: 0;
  margin-bottom: 3vw;
  padding: 0 2vw;
}

h2 {
  font-size: 6vw;
}

h3 {
  font-size: 5vw;
}

#person-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5vw;
}

#person-img-holder {
  width: 90vw;
  height: 90vw;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
}

img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.person-text-holder {
  width: 90vw;
  text-align: center;
  font-size: 5vw;
  line-height: 2;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.person-description {
  width: 90vw;
  font-size: 5vw;
  line-height: 1.7;
  text-align: justify;
}

#bio {
  margin: 0;
}

.person-description > p {
  margin: 0;
}

@media (min-width: 768px) {
  h1 {
    font-size: 5vw;
    padding: 0 3vw;
  }
  
  h2 {
    font-size: 4vw;
  }

  #person-img-holder {
    width: 70vw;
    height: 70vw;
  }

  .person-text-holder {
    width: 90vw;
    font-size: 3.5vw;
  }

  h3 {
    font-size: 3.5vw;
  }

  .person-description {
    font-size: 3.5vw;
    line-height: 2;
  }
}

@media (min-width: 1024px) {
  #main-section {
    padding: 2vw 0 2vw 0;
    gap: 3vw;
  }

  h1 {
    font-size: 1.6vw;
    margin: 0;
  }

  .deko {
    display: block;
    height: 9vw;
    width: 9vw;
    position: absolute;
    transform: translate(-50%, -50%);
  }

  .deko > img {
    height: 100%;
    width: 100%;
    object-fit: contain;
  }

  .wolf {
    left: 7vw;
    top: 45vw;
  }

  .aladin {
    left: 91vw;
    top: 11vw;
  }

  #person-img-holder {
    width: 25vw;
    height: 25vw;
  }

  #person-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .person-text-holder {
    width: 40vw;
    font-size: 1vw;
  }

  h2 {
    font-size: 1vw;
  }

  h3 {
    font-size: 1vw;
  }

  .person-description {
    width: 70vw;
    font-size: 1vw;
    line-height: 2;
  }

  .img {
    height: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 12px;
  }

  ul {
    list-style: none;
    padding-left: 0;
  }
}
